/*custom*/
#allpagesheader{
	color:#fff;
	text-shadow:1px 1px #000, 1px -1px #000, -1px 1px #000, -1px -1px #000;
	background:#dedede url(/images/demo/header.jpg);
	background-size:cover;
	background-position: center 85%;
	padding:15px 0px 60px 0;
	text-align:center;
}
.bannertext{font-size:20px}
.allpagesbtn{margin-top:10px}
@media (min-width: 768px) {#allpagesheader{padding:35px 0px 50px 0;background-position: center 85%;}.bannertext{font-size:26px}.allpagesbtn{margin-top:35px}}
@media (min-width: 992px) {#allpagesheader{padding:35px 0px 60px 0;background-position: center 85%;}.bannertext{font-size:38px}.allpagesbtn{margin-top:35px}}


h1{font-size:40px}
.btn-orange{background-color:#ff6600;border-color:#EA5E00}
#pagefooter .container{background:#fff;border-top:1px dashed #08a0df;padding: 20px 0}
#power{padding-top:10px}

.btn-primary{
	color: #FFF;
	background-color: #0E0690;
	border-color: #0E0690;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary{
	color: #FFF;
	background-color:#08A0DF ;
	border-color: #08A0DF;
}
/*used for column box headers:*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #FFF;
	background-color: #0E0690;
	border-color: #0E0690;
}
.prodInfoPriceBtn{
	background:#e5f4fa;
	border:1px #79c7ed solid;
	padding:10px 10px 5px 10px;
}
.productListView{display:none}